hero 0.0.3

🦸 A highly customizable hero sections templates for WASM frameworks like Yew, Dioxus, and Leptos.
Documentation
@media (max-width: 1600px) {
  .header-brand {
    left: 10%;
  }
  .header-inner {
    width: 90%;
    left: 5%;
  }
}

@media (max-width: 768px) {
  .header-website {
    font-size: 18px;
    width: 200px;
  }
  .header-inner {
    border-radius: 30px;
  }
}